html, body {
    width: 100%;
    height: 100%;
}

body {
    background-image: url('assets/background.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #231F20; 
    inset: 0;
    overflow: hidden;
    margin: 0;
    padding: 0;
    position: fixed;
}

.loading {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.loader {
    border: 2.5px solid #EAE4DC;
    border-radius: 50%;
    border-left: 2.5px solid #231F20;
    width: 30px;
    height: 30px;
    -webkit-animation: spin 1s linear infinite;
    animation: spin 1s linear infinite;
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}